[SM-Grimoire-Bugs] [Bug 15910] New: horde-* spells fail to download

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Nov 21 05:44:58 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15910

           Summary: horde-* spells fail to download
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: php-pear
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: pyrobor at ver.si


Created an attachment (id=7550)
 --> (http://bugs.sourcemage.org/attachment.cgi?id=7550)
changes to horde-* spells to use git source

Well they don't use cvs anymore... They use git now. And public repository is
available at github (https://github.com/horde/horde) which is mirrored from the
devel one
(http://lists.horde.org/archives/dev/Week-of-Mon-20100830/025224.html).

I modified the spells to use that git repository. But install fails to me. I
have no experience with pear. So I am hoping for help from someone with more
knowledge about pear than me...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list